Subject: Fwd: Billing Question
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Jan 2000 18:43:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-ya02.mx.aol.com (rly-ya02.mail.aol.com [172.18.144.194]) 
by air-ya02.mail.aol.com (v67.7) with ESMTP; Mon, 10 Jan 2000 06:39:16 -0500
Received: from abbott.office.aol.com (abbott.office.aol.com [10.2.96.24])   
by rly-ya02.mx.aol.com (8.8.8/8.8.5/AOL-4.0.0)   with ESMTP id GAA26342 for 
<[email-masked]>;   Mon, 10 Jan 2000 06:39:16 -0500 (EST)
Received: from sunph01.ops.aol.com (sunph01.office.aol.com [10.5.4.200]) by 
abbott.office.aol.com with SMTP (8.8.6 (PHNE_14041)/8.7.1) id GAA08342 for 
<[email-masked]>; Mon, 10 Jan 2000 06:39:01 -0500 (EST)
Received: from 0 by sunph01.ops.aol.com (SMI-8.6/SMI-SVR4) id GAA27342; Mon, 
10 Jan 2000 06:39:00 -0500
Message-Id: <[email-masked]>
From: <[email-masked]>
To: <[email-masked]>
Date: 01/10/2000 19:40:07
Reply-To: <[email-masked]>
Subject: Re: Billing Question

Dear Wincently,

We at America Online would like to thank you for spending the time to write 
us.  My name is Ellen and I appreciate the opportunity to assist you 
regarding your recent e-mail.

After reviewing your account, it shows that the annual prepaid fee was not 
successfully collected.  I suggest that you contact your bank regarding this 
matter.  You may also want to contact our Billing Department at 
1-888-265-8003 or at 1-800-827-6364 toll free should you want to resubmit the 
bill.

If there has been a problem billing your account,  America Online may send a 
billing popup screen that states you need to update your billing information 
at Keyword: Billing. America Online does NOT request this information be 
placed anywhere other than at Keyword: <A 
HREF="aol://4344:2452.MSbill2.26154197.604872267">BILLING</A>.  (If you're 
unfamiliar with keywords you can start using them by typing CTRL - K. When 
the Keyword "box" appears, type the keyword in the space provided and click 
the GO button).  It is possible that you will receive the popup more than 
once in a 24 hour period, as we update our database every 24 hours.

The message that America Online sends states:

                            An Important Message from AOL Member Services

Our records indicate that the credit card information on file for your AOL 
account
may not be up-to-date.  Outdated information on your AOL account may cause 
bill
processing problems with in some cases could lead to service interruptions!

Please take a minute now to update your AOL account information.  Just click 
on the Update Billing Information button below.  This update will only take a 
few moments
and the information you provide will be kept completely confidential.

Note: If you have recently updated your billing information, please ignore 
this
additional reminder while we process your changes.

IF YOU HAVE QUESTIONS concerning this message, please call Member Services
at 1-888/265-8003 between the hours or 6:00 AM - 2:00 AM EST seven days a 
week.

 UPDATE BILLING INFORMATION
(text on button appears in white on the actual popup)

We greatly appreciate your America Online membership.  If you have any 
further questions, please do not hesitate to contact us again.  Thank you for 
using America Online.  Have a wonderful day.  :-)

Ellen L.
Customer Care Consultant
The Billing Department
America Online, Inc.

----------original message----------
From:  [email-masked]
To:  [email-masked]

Field 1 = Wincenty Kaminski

Field 2 = 10 Snowbird

Field 4 = The Woodlands

Field 5 = Texas

Field 6 = 77381

Field 7 = 0057

Field 8 = Other (please give details below)

Field 9 = On signing on to AOL I received the information  that billing
information may be outdated. I don't see why. My annual fee has just been
paid, the credit card is in good standing, I did not move.

Please, let me know what is the problem

Field 10 = Texas

Field 11 = Other - see comments
X-Rep: 743<BR>
X-MailId: 583092<BR>
X-Queue: 4<BR>
X-Mailer: SwiftMail v3.50<BR>